[Pattern&Practice] Updater Application Block per .NET 2.0

pubblicato da , il 23/05/2006 alle 4:05

Varie 

E' stato rilasciato l'Updater Application Block per .NET 2.0, compatibile con Enterprise Library di Gennaio 2006.
Non va usato in tutti gli scenari in cui è preferibile usare ClickOnce, ma solo in quegli scenari (ad esempio WindowsService) in cui non è applicabile.
Lo trovate qui.